.sp_-xFjQ1jEzCN{background-image:url(/rsrc.php/v3/ys/r/wRrfDDsMgpB.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_-xFjQ1jEzCN.sx_eb46aa{background-position:0 0}.sp_-xFjQ1jEzCN.sx_fcc55f{background-position:0 -21px}

#bootloader_xq0XO{height:42px;}.bootloader_xq0XO{display:block!important;}